<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Subskrybenci zarejestrowani przy rejestracji konta');
define('HEADING_TITLE_SEARCH', 'Szukaj:');

define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Konto utworzone');
define('TABLE_HEADING_ACTION', 'Akcja');
define('TYPE_BELOW', 'Rodzaj');
define('PLEASE_SELECT', 'Wybierz');
define('TABLE_HEADING_ACCOUNT_STATUS', 'Subskrypcja');
?>